Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfPlaceableMetaHeader Struct Reference

## Data Fields
U32 | Key
U16 | Handle
S16 | Left
S16 | Top
S16 | Right
S16 | Bottom
U16 | Inch
U32 | Reserved
U16 | Checksum

## Field Documentation

S16 _wmfPlaceableMetaHeader::Bottom

U16 _wmfPlaceableMetaHeader::Checksum

U16 _wmfPlaceableMetaHeader::Handle

U16 _wmfPlaceableMetaHeader::Inch

U32 _wmfPlaceableMetaHeader::Key

S16 _wmfPlaceableMetaHeader::Left

U32 _wmfPlaceableMetaHeader::Reserved

S16 _wmfPlaceableMetaHeader::Right

S16 _wmfPlaceableMetaHeader::Top

The documentation for this struct was generated from the following file:

- types.h